Subject: ADMIN: Updated Posting Guidelines

From: [email-masked]
Date: Sat, 1 Apr 95 14:23:19 PST

It occurs to me that I have updated the Posting Guidelines several times 
since the inception of the list, and I don't know who has which version. 
Of course, you all have the most current FAQ, which contains them, don't 
you?

Well, in case you don't, here are the current Posting and Moderation 
Guidlines. Please read them.

-----------------------------------------------------------------------------

POSTING GUIDELINES:

1. Try to keep in mind that your posts to the list go out to many people, 
   located around the world. Many of our subscribers pay for their email 
   services, and international email is, in general, an expensive 
   enterprise for someone along the line, even if not for the end user. 
   If your posting is of a personal nature, or is part of a discussion 
   with just one or two list members, use private email to continue the 
   dialog. Always be aware that what you post to the list should be of 
   interest to the majority of list members.

2. Stay on topic! This list is for the discussion of Oriental Medicine.

3. Please try to be polite in both your posts and your responses. Flaming 
   will not be tolerated and can get a member removed from the list in a 
   hurry. It has no place in a forum such as this one.

4. If you choose to reply to a list message, be sure to trim quoted text 
   as much as possible. Again, this is a matter of courtesy as both members 
   who pay for mail by the character and those who read it over slow modem 
   connections do not appreciate 100 lines of quoted text for a three line 
   reply. (Those of us reading it over fast connections don't appreciate 
   it much, either.) 

   Also, be sure to make proper attributions for quoted text. If you are 
   responding to a discussion, your message should clearly show the 
   author(s) of the quoted portions.

5. Do not use this list for commercial purposes. Messages advertising or 
   selling products or services from those with a commercial interest in 
   them will be rejected. Period. I don't care what the rest of the net is 
   doing. Pointing out that a new book or product is available is fine. 
   Stating where to get more information is fine. Reviews of the a book, 
   product or service is fine. Selling it to us is not.

Finally, keep in mind that this list is moderated. This means that all 
postings must be approved by a moderator (me) before they are distributed 
to the list at large. I don't generally get involved in a heavy-handed way, 
but those who consistently violate the basic rule of "be considerate" may 
receive warnings from me, or even be removed from the list. 

I also reserve the right to reject any posting which does not meet the 
Posting Guidelines as stated here. Such a rejection will almost always result
in a message to the sender stating the action and the reason for doing so.
This happens very seldom. Since the inception of the list, I have rejected
less than 4% of the posts. Messages most likely to be rejected seem to break 
down into categories:

1. Flames, impolite or ad hominem posts.

2. Posts which are primarily an attack of a group without showing any real 
   understanding of the subject being attack. This is to say that if your
   mission is to "debunk" Oriental Medicine, you had darn well better be
   very knowledgable about Oriental Medicine (and polite). 

3. Redundant posts. If I get a lot of responses to a post, essentially 
   saying the same thing, I may post just only a representative sample of 
   them. Or, if list traffic is slow, I'll post them all. My decision in 
   these cases is primarily volume-dependent.

4. "Recently argued to death posts." Certain types of arguments, often quite 
   heated, seem to show up again and again in various Internet newsgroups 
   and mailing lists. I reserve the right to hold these discussions down to 
   three or four times per year.

5. Posts to a closed topic.  Sometimes, a topic has clearly run its course,
   and become essentially a continuous restatement of earlier ideas.  Also,
   topics will sometimes start out fine, then veer off into off-topic
   discussions, or get really nasty. In such cases, I will sometimes 
   declare a topic closed, and reject all subsequent posts to that topic.

6. Posts which are irrelevant to Oriental Medicine (off-topic).

7. Postings that do not make sense. Please write in complete sentences, and 
   make appropriate quotations of material that you are responding to. Often, 
   I mail these posts back with suggestions for fixing them.

8. Copyrighted postings. As a matter of policy, I do not accept postings 
   with copyright notices. There is a tendency among some Internet users 
   to place a copyright notice at the bottom of everything they write. 
   These notices have a wide variety of restrictions regarding use and 
   redistribution. Often it is not at all clear what rights are or are not 
   offered. It's a mess, and I can't afford to get legal opinions about 
   each copyrighted post, so I generally reject them. If it is important 
   to you to copyright some or all of your post, let me know and I'll work 
   with you on it. You might also want to read the section in the FAQ 
   about the Article Archive, which deals with copyrighted material 
   differently.

I may, once in a while, edit postings. Such changes are not routine, and are 
not intended to change the sense or flavor of a particular post. These fall, 
generally, into three areas:

1. If your post contains large portions of another, earlier post, I may 
   abbreviate the quoted material, or replace it with a summary. I may also 
   add additional background material on the subject matter to help further 
   clarify the discussion. On the other hand, this sort of editing is time 
   consuming, and I don't always have time for it. I'm just as likely to 
   send it back ask you to do these things.

2. Once in a while, when I have more time on my hands than usual, I will 
   correct obvious spelling and grammatical errors if the author's native 
   language is not English and such errors interfere with understanding 
   the post. 

3. I will sometimes add comments at the bottom of the post. Usually, I do 
   this when the response to the post if more or less obvious in an (often 
   futile) attempt to head off dozens of identical responses. I will also 
   sometimes give background material, passages from the FAQ, quotes from 
   major texts, ideas for further discussion and warnings about posts which
   are dangerously near to violating posting guidelines. I try to post 
   pieces which are purely my own opinions under my own name, and save the 
   moderator's comments for discussion moderation issues. All such comments 
   are contained in brackets ([...]), and are signed "Norm (OrMed Moderator)". 
   It would be helpful to other readers if I could reserve the bracket 
   characters for moderation comments and edits, so that they always stand 
   out for what they are. Please think about this before using them in your 
   own posts.
     
I do not otherwise modify posts. I never make changes to the sense, meaning, or 
feel of any post. I never remove parts of  your post (only quoted material, see 
above). 

Norm. (OrMed Moderator)

----------------------------------------------------------------------------
The OrMed Mailing List              Administrative requests: 
List administrator: Norman Kraft          [email-masked]
[email-masked] or      Messages to the list:
[email-masked]                    [email-masked]
----------------------------------------------------------------------------